{
  "format_version": "1.21.0",
  "minecraft:recipe_shaped": {
    "description": {
      "identifier": "silverlabs:tow_boat_recipe"
    },
    "tags": ["crafting_table"],
    "unlock": [
      { "item": "minecraft:lead" }
    ],
    "pattern": [
      "PLP",
      "PPP"
    ],
    "key": {
      "P": { "item": "minecraft:planks" },
      "L": { "item": "minecraft:lead" }
    },
    "result": {
      "item": "silverlabs:tow_boat",
      "count": 1
    }
  }
}
